This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 167688 - ALERT:irc not a registered protocol
ALERT:irc not a registered protocol
Status: CLOSED NOTABUG
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Elliot Lee
http://fedora.redhat.com/participate/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-07 03:48 EDT by tarakeshwar rao
Modified: 2007-04-18 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 10:14:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description tarakeshwar rao 2005-09-07 03:48:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
i just clicked  #fedora option for irc chat  but it reported "irc not a registered protocol" and the page showed nothing except done.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.GO TO THE above LINk
2.try to open in a new window or new tab
3.click on the link
  

Actual Results:  the link does not show any thing.

Additional info:
Comment 1 Elliot Lee 2005-09-07 10:14:22 EDT
Hi,

The functioning of the irc:// links depends on having a browser set up
appropriately. Instead, most users will need to read the page instructions and
use them to connect through their favorite IRC client.

Note You need to log in before you can comment on or make changes to this bug.